.main-content-check {
  .content {
    padding: 40px 15px !important;
    height: 46vh !important;
    width: auto !important;
    overflow-y: hidden !important;
    border-bottom: 2px solid #252525;
    .content-text {
      min-height: 25% !important;
      max-height: 45% !important;
      border: 1px solid #707070;
      border-radius: 10px;
      margin-top: 30px;
      padding: 10px;
    }
    &.content-url {
      overflow-y: hidden !important;
    }
  }
}
.review-modify {
  .close-modify {
    img {
      width: 35px;
      height: 35px;
    }
  }
}
.review-modify .header .tab .list-tab .item a {
  cursor: unset;
}
.review-modify .content .you-could {
  cursor: unset;
  font-size: 14px;
  font-weight: 600;
  color: #252525;
}
// .customer-tab {
//   position: relative;
//   .config-date {
//     position: absolute;
//     right: 40px;
//     top: 25px;
//   }
// }

.review-image {
  .item-img {
    padding: 0 5px;
    img {
      width: 100px;
      height: 100px;
    }
  }
}

.customer-tab {
  padding-right: 15px;
  display: flex;
  align-items: center;
  justify-content: space-between;
   @media screen and (max-width: 480px){
    flex-wrap: wrap;
  }
  .list-tab {
    .item {
      @media screen and (max-width: 480px){
    margin-right: 5px !important;
  }
    }
  }
  .config-date {
    margin-bottom: 0;
    @media screen and (max-width: 480px){
    padding-left: 20px;
  }
  }
}
